#carousel-dashboard .carousel-inner img
{
    max-height: 500px;
}
.productScroller
{
    scroll-behavior: smooth;
}
.product-card
{
    width: 20%;
}
.product-card img
{
    width: 100%;
    height: 140px;
    object-fit: cover;
}
.productScroller.onlyimage-productScroller .product-card img
{
     height: auto !important;
}
.btn-nav-start
{
    left: -40px;
}
.btn-nav-end
{
    right: -40px;
}
.shop-by-categories .image-fade {
    position: relative;
    display: inline-block;
}

.shop-by-categories .image-fade img {
    transition: opacity 0.4s ease;
    display: block;
}

.shop-by-categories .image-fade .hover-img {
    opacity: 0;
    pointer-events: none; /* prevent hover conflicts */
}

.shop-by-categories .image-fade:hover .hover-img {
    opacity: 1;
}
.shop-by-categories .image-fade:hover .default-img {
    opacity: 0;
}
.btn-site1.green-hover:hover
{
    background: #58A077;
    border-color: #58A077;
}
.btn-site1.green-hover:hover i
{
    background: #58A077;
}
.section .section-title
{
    font-family: 'open_sansbold';
}

.image-swap {
    position: relative;
    display: inline-block;
}

.image-swap .hover-img {
    display: none;
}

.image-swap:hover .default-img {
    display: none;
}

.image-swap:hover .hover-img {
    display: inline;
}
.shop-by-categories .product-card img
{
    width: 125px;
    height: 125px;
}

@media only screen and (max-width: 1199px) {
    .product-card
    {
        width: 25%;
    }
}
@media only screen and (max-width: 991px) {
    .product-card
    {
        width: 33.33%;
    }
}
@media only screen and (max-width: 767px) {
    .btn-nav-start
    {
        left: -20px;
    }
    .btn-nav-end
    {
        right: -20px;
    }
    .product-card
    {
        width: 50%;
    }
}
@media only screen and (max-width: 481px) {
    /* .product-card
    {
        width: 100%;
    } */
    .btn-nav-start
    {
        left: 5px;
        top: -50px !important;
    }
    .btn-nav-end
    {
        right: 5px;
        top: -50px  !important;
    }
    .product-card img
    {
        height: auto
    }
    #carousel-dashboard .carousel-inner img
    {
        max-height: 300px;
    }
    .productScroller.onlyimage-productScroller .product-card img
    {
        width: 250px;
        height: 250px;
    }
}
